QGIS Python Plugins Repository

Version: [1247] Data Plotly 1.0

Changelog
Add many plot/map interactions
No more Plot Basket, but Update button. Easy and clean
API extension to use the plugin from command line
Documentation and Readme updated
Code refactoring and faster code execution
Bins number and cumulative features for Histogram
Approved
yes
Author
ghtmtt
Uploaded
Sept. 14, 2017, 7:09 a.m.
Minimum QGIS version
2.99.0
Maximum QGIS version
3.98.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members